{
  "name": "DSA41Module",
  "version": "0.0.1",
  "description": "Another DSA 4.1 System Module for FoundryVTT",
  "repository": {
    "type": "git",
    "url": "git+https://git.macniel.online/macniel/foundry-dsa41-game.git"
  },
  "type": "module",
  "scripts": {
    "test": "node --experimental-vm-modules node_modules/jest/bin/jest.js",
    "build": "gulp",
    "localBuild": "VERSION=0.0.1 gulp",
    "installToFoundry": "node installToFoundry.mjs"
  },
  "devDependencies": {
    "@foundryvtt/foundryvtt-cli": "^3.0.2",
    "cb": "^0.1.1",
    "del": "^8.0.1",
    "fvtt-types": "npm:@league-of-foundry-developers/foundry-vtt-types@^13.346.0-beta.20250812191140",
    "gulp": "^5.0.1",
    "gulp-replace": "^1.1.4",
    "gulp-sass": "^6.0.1",
    "jest": "^30.2.0",
    "merge-stream": "^2.0.0",
    "nedb": "^1.8.0",
    "sass": "^1.93.2",
    "sass-build": "^1.1.6"
  },
  "dependencies": {
    "gulp-cli": "^3.1.0",
    "gulp-json-modify": "^1.0.2"
  }
}
